package hdl

import (
	"applet/app/e"
	"applet/app/svc"
	"github.com/gin-gonic/gin"
)

func BankStoreCate(c *gin.Context) {
	var res = []map[string]string{
		{"name": "全部网点", "value": ""},
		{"name": "附近网点", "value": "1"},
		{"name": "关注网点", "value": "2"},
	}
	e.OutSuc(c, res, nil)
	return
}
func BankStore(c *gin.Context) {
	svc.BankStore(c)
}
func Store(c *gin.Context) {
	svc.Store(c)
}
func StoreAddLike(c *gin.Context) {
	svc.StoreAddLike(c)
}
func StoreCancelLike(c *gin.Context) {
	svc.StoreCancelLike(c)
}
